Bug 258283 - x11-themes/qogir-icon-themes: Update to 2021-07-14
Summary: x11-themes/qogir-icon-themes: Update to 2021-07-14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/vinceliuice/Qogir-...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-05 10:10 UTC by Alexander Vereeken
Modified: 2021-09-10 02:28 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-09-05 10:10:12 UTC
Hello,

this is an update to 2021-07-14.

Changes: Add new icons.

The diff is bigger than 1000KB and have been uploaded as http://Alexander88207.de/Tempfiles/qogir-icon-themes-2021.07.14.diff

Thank you in advance!
Comment 1 commit-hook freebsd_committer 2021-09-10 02:26:16 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=bae4cef0b4004a789ce26d25d25081b1d8dce371

commit bae4cef0b4004a789ce26d25d25081b1d8dce371
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-09-10 02:24:54 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-09-10 02:24:54 +0000

    x11-themes/qogir-icon-themes: Update to 2021-07-14

    Changelog:      https://github.com/vinceliuice/Qogir-icon-theme/releases/tag/2021-07-14

    PR:             258283

 x11-themes/qogir-icon-themes/Makefile              |     2 +-
 x11-themes/qogir-icon-themes/distinfo              |     6 +-
 .../qogir-icon-themes/files/patch-install.sh       |    36 +-
 x11-themes/qogir-icon-themes/pkg-plist             | 10422 ++++++++++++++++++-
 4 files changed, 10441 insertions(+), 25 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-09-10 02:28:53 UTC
Committed, thanks!